from servicee import  monthlyhumiditydata
from fastapi import FastAPI

app = FastAPI()

@app.get("/getData1")
def monthlyhumiditydata1():
    fpath,fname =monthlyhumiditydata()

    return FileResponse(fpath,media_type='application/octet-stream',filename=fname)